package cn.estsh.i3plus.core.apiservice.dao;

import io.swagger.annotations.ApiOperation;
import org.bson.Document;

import java.util.List;
import java.util.Map;

/**
 * @Description : 操作日志
 * @Reference :
 * @Author : yunhao
 * @CreateDate : 2018-12-11 13:22
 * @Modify:
 **/
public interface ISysLogSystemDao {


    /**
     * 查询时间段内平均请求耗时
     * @param startTime
     * @param endTime
     * @return
     */
    @ApiOperation(value = "查询时间段内平均请求耗时")
    Map<String,Object> querySysLogOperateAvgExecuteTime(String startTime, String endTime);

}
